> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paylead.fr/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the performance reporting of a Strategy per store

> Lists the LBS stores (siret) with aggregated strategy metrics (number of Cashbacks, unique Consumers by status and fee amount).



## OpenAPI

````yaml /program/api/openapi/legacy/1.1.3/m2m.json get /connectors/m2m/lbs/reports/strategy/stores
openapi: 3.0.2
info:
  title: PayLead API
  version: 1.1.3
servers:
  - url: https://api.sandbox.paylead.tech
security:
  - ApiKeyAuth: []
paths:
  /connectors/m2m/lbs/reports/strategy/stores:
    get:
      tags:
        - LBS
      summary: Get the performance reporting of a Strategy per store
      description: >-
        Lists the LBS stores (siret) with aggregated strategy metrics (number of
        Cashbacks, unique Consumers by status and fee amount).
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/LBSAnimationStrategyAndSiret'
                type: array
          description: OK
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Not allowed to access the resource
        '404':
          description: Not found
        '405':
          description: Method not allowed
        '422':
          description: Unprocessable Entity
components:
  schemas:
    LBSAnimationStrategyAndSiret:
      properties:
        cashbacks_cancelled: {}
        cashbacks_paid_in: {}
        cashbacks_paid_out: {}
        cashbacks_pending_validation: {}
        cashbacks_validated: {}
        consumers: {}
        consumers_cancelled: {}
        consumers_paid_in: {}
        consumers_paid_out: {}
        consumers_pending_validation: {}
        consumers_validated: {}
        fees: {}
        siret: {}
        strategy_id: {}
        transaction_amounts_cancelled: {}
        transaction_amounts_paid_in: {}
        transaction_amounts_paid_out: {}
        transaction_amounts_pending_validation: {}
        transaction_amounts_validated: {}
        updated_at: {}
      type: object
  securitySchemes:
    ApiKeyAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````